Version: dev-perl/Boulder 1.300.0-r1:0

Depends On: dev-perl/XML-Parser dev-lang/perl:=[-build(-)]

USE Flags:

1.300.0-r1
"amd64 ia64 ~ppc sparc x86"
comments powered by Disqus